/**
 * Footheme footheme.css
 *
 * Use this file to add your custom styles.
 *
 * You can change the name of this file, just
 * remember to update the name in the info file
 * as well.
 */
 
 /*#menu-bar {
	padding: 10px 15px; }*/

#header-wrapper {
	background-color: #E90014;
}
#site-name {
    font-weight: normal;
    line-height: 1;
	padding-bottom: 25px;
	font-style: normal;
	font-size: 2em;
}

#branding  {
	padding: 10px;
}
#site-name a{
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #ffffff;
	letter-spacing: .5px;
}
 
.container {
  	position: relative;
  	margin: 0px auto 0;
  	width: 960px;
}
/*node 857 is choosing course node*/
/*#article-857 table tr:first-child{
	background-color:  #a00000;
}
#article-857 table tr td:nth-child(2){
	background-color: silver;
}*/

/* Tables */
#article-776 table thead th{
	background-color: gray;
	color: white;
}

/* My Comment */
#article-776 table tbody th{
	background-color: gray;
	color: white;
}
#article-776 table,
#article-776 table tr,
#article-776 table th,
#article-776 table td{
	border-width:  0 0 1px 0;
}

#article-917 table thead th{
	background-color: gray;
	color: white;
}
	
#article-917 table tbody th{
	background-color: gray;
	color: white;
	border-bottom-style: solid;
	border-bottom-width: .1em;
}
   
#article-917 table,
#article-917 table tr,
#article-917 table th,
#article-917 table td {
		border-width:  0.1em 0;
}


/* block menu anti-maori themes site wide lh sidebar*/

#block-menu-menu-anti-maori-themes ul li.leaf {
	list-style-image: none;
	list-style-type: none;
	margin: 0;
}
#block-menu-menu-anti-maori-themes li a{
	display: block;
	padding: .3em .1em;
	border-width: 1px 0 0;
	border-style: solid;
	border-color: silver;
	margin: -.1em;
}
#block-menu-menu-anti-maori-themes li a:hover {
	background-color: #E90014;
	color: white;
	font-weight: bold;
}
#block-menu-menu-anti-maori-themes li:last-child a{
		border-bottom-width: 1px;
}

.media_submission_field_reference_from_node a {
	color: white;
	font-size: 110%;
	border-radius: 5px;
	background-color: #E90014;
	padding: 5px 8px;
	font-weight: bold;
}
h1.article-title  {
	font-size:  1.7em;
	line-height: 1.1;
}
fieldset {
	border: 1px solid #bcc1bb;
	font-variant: normal;
}
.block h2.block-title {
	border-bottom: 1px solid #c0c0c0;
	width: 200px;
	text-transform: lowercase;
	font-size: 1.2em;
	text-align: left;
	margin-left: 40px;
}

#footer-panels-wrapper {
	background-color:  #E6E6E6;
}
/* block panels frontpage styling
#block-block-31 {
		*/

.front #content-area h2,
.front #content .node-readmore,
.breadcrumb {
  display: none;
}
.front .content-style {
	border:  none;
}
h2.pane-title {
	font-size: 1.2em;
}
ul.links.inline a {
	color: white;
	font-size: 110%;
	border-radius: 5px;
	background-color: #E90014;
	padding: 5px 8px;
	font-weight: bold;
}
#article-918 table thead tr th{
	background-color: #9C9C9D;
	color: white;
}
#article-918 table,
#article-918 table tr,
#article-918 table th,
#article-918 table td{
	border-width: 0;
}

#article-918 table th {
	padding: 8px;
}
#article-918 table tbody tr th {
	background-color: #9C9C9D;
	color: white;
	}
	#article-918 table tbody tr:first-child th {
	background-color: #9C9C9D;
	color: white;
	}
	#article-918 table tbody tr:nth-child(5) th {
	background-color:#9C9C9D;
	color: white;
	}
#article-918 table tbody tr:nth-child(13) th {
	background-color: #9C9C9D;
	color: white;
}
#article-918 table tbody tr:nth-child(17) th {
	background-color: #9C9C9D;
	color: white;
}
#article-918 table tbody tr:nth-child(23) th {
	background-color: #9C9C9D;
	color: white;
}
.pull-left {
	float:left;
	width:  50%;
}	
.pull-right {
	float: right;
	width:  50%;
}
.button {
	background: #E90014;
	color:  white;
	font-size: 1.1em;
	padding: 8px;
	border-radius: 4px;
	text-shadow: 1px 1px 0 black; 
	}
	
.button:hover {
	color: gray;
}
.th, thead, thead th {
	background: #9C9C9D;
}
/*
.views-field-field-availability-1, 
.views-field-field-availability,
.views-field-field-course-attributes,
.views-field-field-course-attributes-1,
.views-field-field-course-attributes-2,
.views-field-field-course-attributes-3,
.views-field-field-course-attributes-4  {
	text-align: center;}
*/
#article-776 {
	.pull-left 
	float:left;
	width:  75%;
}	
.pull-right {
	float: right;
	width: 50%;
}
.rb-slides {
	border-style: solid;
	border-width: 1px;
	border-color: silver;
	padding: 8px;
	border-radius: 8px;
}
